MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004998ATutorThemepublic2012-06-20 15:222012-07-26 10:00
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004998: Add theme type element into http://update.atutor.ca/themes/theme_list.xml [^]
DescriptionThe value of the type element is "Desktop" or "Mobile".

Due to the missing type element, currently installing a remote theme retrieved from update.atutor.ca has an issue that after the successful installation, the new theme doesn't show up in the theme list.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0005615)
greg (administrator)
2012-06-25 16:52

updated all themes to include the type parameter, and updated the atutor.ca theme manager scripts to use it.
(0005752)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-06-20 15:22 cindy New Issue
2012-06-22 15:05 cindy Assigned To => greg
2012-06-22 15:05 cindy Status new => assigned
2012-06-25 16:52 greg SVN Revision# => na
2012-06-25 16:52 greg Note Added: 0005615
2012-06-25 16:52 greg Status assigned => resolved
2012-06-25 16:52 greg Fixed in Version => 2.1
2012-06-25 16:52 greg Resolution open => fixed
2012-07-26 10:00 greg Note Added: 0005752
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker